.site-header{
    background: white;
    margin-bottom: 0;
    /*box-shadow: 0px 6px 20px 0px #0000001A;*/
}
.site-header .main-nav .menu-item a{
    color: var(--color-primary);
}
.site-header .atlas-button{
    color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}
.site-header .atlas-logo svg path{
    stroke: var(--color-primary);
}
.site-header .main-menu-wrapper svg rect{
    fill:var(--color-primary);
}
.site-header .main-menu-wrapper .sub-menu{
    background: white;
}
.site-header .submenu-toggle svg path{
    fill: var(--color-primary);
}
.site-main{
    padding: 40px 0 0;
}
.site-footer{
	background-color: var(--color-secondary);
}

.breadcrumbs-container{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}
.breadcrumbs{
    font-weight: 300;
    max-width: calc(100% - 50px);
}
.breadcrumbs > span > span:first-child{
    padding-left: 0;
}
.breadcrumbs > span > span{
    font-size: 18px;
    line-height: 1.2;
    color: var(--color-accent);
    padding: 0 5px;
}
.breadcrumb_last{
    font-weight: 500;
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-thickness: 1px;
}
@media(max-width:1024px){
    .breadcrumbs > span > span{
        font-size: 16px;
    }
}
@media(max-width:767px){
    .site-main{
        padding: 0;
    }
    .post-navigation{
        display: none;
    }
    .breadcrumbs-container{
        margin-bottom: 0;
    }
    .breadcrumbs{
        position: absolute;
        top: 20px;
        left: 20px;
        right: 20px;
        max-width: 100%;
        z-index: 10;
    }
    .breadcrumbs span{
        font-size: 12px;
        color: var(--color-secondary);
    }
    .breadcrumbs > span > span{
        font-size: 14px;
        color: var(--color-secondary);
    }
}

/* Hero */
#hero{
    width: 100%;
    overflow: hidden;
}
#hero .container{
    position: relative;
    display: grid;
    grid-template-columns: minmax(0,30%) minmax(0,70%);
    grid-template-rows: auto;
    column-gap: 30px;
    justify-content: end;
    align-items: stretch;
    z-index: 5;
}
.hero-content{
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: start;
    padding: 30px 0 60px;
}
h1{
    font-size: 64px;
    color: var(--color-accent);
    font-optical-sizing: none;
}
.hero-description{
    max-width: min(100%, 420px);
    font-weight: 300;
    font-size: 18px;
    line-height: 1.25;
    color: var(--color-accent);
}
.project-info{
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: start;
    row-gap: 15px;
}
.project-info div{
    display: flex;
    flex-flow: row nowrap;
    justify-content: start;
    align-items: center;
    column-gap: 15px;
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.3;
    color: var(--color-accent);
}
.project-info div svg{
    margin-top: -7px;
}

#project-hero .splide__slide{
    width: 100%;
    aspect-ratio: 1.64;
    height: auto;
    object-fit: cover;
}
#project-hero .splide__slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#hero .splide__pagination{
    padding: 0 20px;
    bottom: 20px;
    column-gap: 5px;
}
#hero .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: white;
    opacity: 1;
    margin: 0;
    z-index: 10;
}
#hero .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width: 1200px){
    #hero h1{
        font-size: 54px;
    }
    .hero-content{
        padding: 0 0 30px;
    }
    .project-info div{
        font-size: 18px;
    }
}

@media (max-width:1024px) {
    #hero h1{
        font-size: 44px;
    }
    .project-info div{
        font-size: 16px;
    }
    .hero-description{
        font-size: 16px;
    }
}
@media(max-width:880px){
    #hero .container{
        grid-template-columns: minmax(0,1fr);
        position: relative;
    }
    .hero-content{
        justify-content: end;
        position: absolute;
        bottom: 40px;
        top: 40px;
        left: 40px;
        z-index: 10;
        padding: 0;
    }
    h1{
        max-width: 50%;
        color: var(--color-secondary);
        margin-bottom: 20px;
    }
    .project-info div{
        color: var(--color-secondary);
    }
    .project-info svg path{
        fill: var(--color-secondary);
    }
    #project-hero .splide__slide:before{
        content: '';
        background: linear-gradient(90deg,rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 50%);
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
    }
}
@media(max-width:767px){
    #hero h1{
        font-size: 34px;
        max-width: 100%;
    }
    #hero .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
    #project-hero .splide__slide{
        aspect-ratio: 0.66;
    }
    #hero .container{
        padding: 0;
    }
    .hero-content{
        bottom: 40px;
        top: 100px;
        left: 20px;
    }
    .project-info div{
        font-size: 14px;
    }
    .project-info div svg{
        width: 18px;
        height: auto;
    }
}

/*
 * Selected photos and project description
 */
.selected-photos .container,
.project-description .container{
    margin: 20px auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    align-items: center;
    gap: 20px;
}
.project-description .container{
    margin: 40px auto;
}
.selected-photos img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.27;
    object-fit: cover;
}
.selected-photos .photo:only-child{
    grid-column: -1 / 1;
}
.selected-photos .photo:only-child img {
    aspect-ratio: 2.62;
}
.description{
    font-weight: 300;
    font-size: 20px;
    line-height: 1.3;
    max-width: 523px;
    margin-left: auto;
    color: var(--color-accent);
    padding: 10px;
}
.description:only-child{
    margin-left: 0;
    padding-left: 0;
}
.special-text{
    padding: 10px;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.05;
    color: var(--color-accent);
}
@media(max-width: 1200px){
    .description{
        font-size: 18px;
    }
    .special-text{
        font-size: 40px;
    }
}
@media(max-width: 1024px){
    .description{
        font-size: 16px;
    }
    .special-text{
        font-size: 34px;
    }
}
@media(max-width: 767px){
    .selected-photos{
        margin-top: 4px;
    }
    .selected-photos .container{
        margin: 0 0 10px;
        column-gap: 4px;
        padding: 0;
    }
    .project-description .container{
        grid-template-columns: minmax(0,1fr);
        margin: 40px 0;
        row-gap: 30px;
    }
    .description{
        max-width: 100%;
        margin: 0;
        padding: 0;
    }
    .special-text{
        padding: 0;
        font-size: 28px;
    }
}




#project-gallery .splide__slide img{
    width: 100%;
    aspect-ratio: 1.33;
    height: auto;
    object-fit: cover;
}
#project-gallery .splide__pagination{
    position: relative;
    inset: 0;
    padding: 0 20px;
    column-gap: 5px;
    margin-top: 40px;
}
#project-gallery .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    border: 1px solid var(--color-accent);
    background: white;
    opacity: 1;
    margin: 0;
    z-index: 10;
}
#project-gallery .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width: 767px){
    #project-gallery .splide__pagination{
        padding: 0 15px;
        margin-top: 20px;
    }
    #project-gallery .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
}

.nav-buttons{
    grid-column: -1 / 1;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
    margin-bottom: 80px;
    column-gap: 30px;
}
.nav-buttons a:not(.atlas-button){
    font-weight: 500;
    font-size: 18px;
    line-height: 1.44;
    color: var(--color-accent);
    transition: all 0.3s ease;
}
.nav-buttons a:not(.atlas-button):hover{
    transform: scale(1.1);
}
@media(max-width: 767px){
    .nav-buttons{
        flex-flow: column-reverse nowrap;
        row-gap: 10px;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .nav-buttons a:not(.atlas-button){
        font-size: 12px;
    }
}


/*
 * Featured project
 */
#featured-review {
    padding: 150px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 480px;
}
#featured-review .container{
    position: relative;
}
#featured-review h2{
    color: var(--color-secondary);
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.1;
    margin-bottom: 10px;
    max-width: min(55%, 540px);
}
#featured-review .text{
    max-width: 55%;
    font-family: "Inter",sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
    margin-bottom: 100px;
}
#featured-review .atlas-button{
    position: relative;
    text-transform: uppercase;
}
@media(max-width:1024px){
    #featured-review {
        min-height: 400px;
        padding: 100px 0;
    }
    #featured-review h2 {
        font-size: 36px;
    }
}
@media(max-width:767px){
    #featured-review {
        padding: 60px 0;
        min-height: 0;
    }
    #featured-review h2{
        font-size: 26px;
        max-width: 420px;
    }
    #featured-review .text{
        max-width: 420px;
        font-size: 14px;
        margin-bottom: 50px;
    }
}


/* Related projects */
#related{
    padding: 80px 0 4px;
}
#related .container{
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.related-container h2{
    color: var(--color-accent);
    margin-bottom: 10px;
}
.related-container .text{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    text-align: center;
    color: var(--color-accent);
    margin-bottom: 50px;
}
.related-splide .splide__slide{
    position: relative;
}
.related-splide .splide__slide img{
    width:100%;
    aspect-ratio: 1.33;
    height: auto;
    object-fit: cover;
}
#related-top{
    margin-bottom: 4px;
}
.related-project .project-title{
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    opacity: 0;
    background: #FFFFFF66;
    width: 100%;
    height: 100%;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
    color: white;
}
.related-project:hover .project-title{
    opacity: 1;
}
@media(max-width: 767px){
    #related{
        padding: 50px 0 2px;
    }
    .related-container .project-title{
        font-size: 12px;
    }
    .related-container .text{
        font-size: 14px;
        margin-bottom: 30px;
    }
}